
/*
 * Form elements
 -----------------------*/
fieldset        { float:centre; width:100%; padding:0px 0px;margin:0;border:0px solid #b0b1b3; -moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;}
legend          {padding:0 0px;margin:0;font-size:1.5em;font-weight:noraml; color:#000;}
legend span{ color:#fff;}
input           {width:400px;}
input,textarea, select        {border:1px solid #b0b1b3; width:200px; padding:5px;margin:10px 0 0 0;}
input:focus,
textarea:focus,select:focus   {background:#fff; color:#000;}
textarea        {}
label           {display:block;margin:12px 0 0; text-align:centre; font-weight:normal;font-size:1.0em;float:left;clear:left;width:160px;}
label:after     {content:": ";}


/*
